/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, you can obtain one at http://mozilla.org/MPL/2.0/. */

:root {
    --treeitem-border-radius: unset !important;
    --folder-tree-header-padding: unset !important;
    --thread-pane-header-padding: 0 0 0 6px !important;
}

.list-header-bar-container-start,
.list-header-bar-container-end {
    gap: normal !important;
}

.list-header-bar-container-start {
    align-items: baseline !important;
    padding-left: 9px !important;
}

#threadPaneDisplayButton.button.icon-only {
    height: calc(var(--button-padding) * 2 + var(--icon-size) + 2px) !important;
    width: calc(var(--button-padding) * 2 + var(--icon-size) + 6px) !important;
}

.container {
    margin-inline: unset !important;
}

.list-header-bar:not([hidden]) {
    border-bottom: none !important;
}

#threadPaneQuickFilterButton {
    align-self: stretch;
    padding-inline-end: 0 !important;
}

#threadPaneQuickFilterButton [data-l10n-id="quick-filter-button-label"] {
    display: none;
}
